Arash AudioCMS Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23496
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2007 12:00AM
Updated: Apr 16 2007 06:41PM
Credit: GolD_M is credited with the discovery of these vulnerabilities.
Vulnerable: Arash AudioCMS 0.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus